# XmToggleButtonGadget

Section: LessTif Manuals (3)
Updated: April 1998
Index
Return to Main Contents

## NAME

XmToggleButtonGadget

## SYNOPSIS

#include <Xm/ToggleBG.h>

XmToggleButtonGadget

XmCreateToggleButtonGadget

## DESCRIPTION

XmToggleButtonGadget

## X RESOURCES

Name | Class | Type | Default | Access
XmNset | XmCSet | Boolean | NULL | CSG
XmNvalueChangedCallback | XmCValueChangedCallback | Callback | NULL | CSG
XmNarmCallback | XmCArmCallback | Callback | NULL | CSG
XmNdisarmCallback | XmCDisarmCallback | Callback | NULL | CSG
XmNtraversalOn | XmCTraversalOn | Boolean | NULL | CSG
XmNhighlightThickness | XmCHighlightThickness | HorizontalDimension | NULL | CSG

XmNset

XmNvalueChangedCallback

XmNarmCallback

XmNdisarmCallback

XmNtraversalOn

XmNhighlightThickness

## CLASS HIERARCHY

Object(3) Rect(3) XmGadget(3) XmLabelGadget(3) XmToggleButtonGadget(3)

## CALLBACKS

## CONVENIENCE FUNCTIONS

## SEE ALSO

## Index

NAME
SYNOPSIS
DESCRIPTION
X RESOURCES
CLASS HIERARCHY
CALLBACKS
CONVENIENCE FUNCTIONS
SEE ALSO

This document was created by man2html, using the manual pages.